:root {

  /* Base Colors */

  --gru-gray-50: #f9fafb;

  --gru-gray-100: #f3f4f6;

  --gru-gray-200: #e5e7eb;

  --gru-gray-300: #d1d5db;

  --gru-gray-400: #9ca3af;

  --gru-gray-500: #6b7280;

  --gru-gray-600: #4b5563;

  --gru-gray-700: #374151;

  --gru-gray-800: #1f2937;

  --gru-gray-900: #111827;

  --gru-white: #fff;



  --md-primary: #2563EB;

  --md-border-color: var(--gru-gray-200);

  --md-bg: #fff;

  --md-sidebar-bg: var(--gru-gray-100);

  --md-text-color: #111827;

}



.guru-lesson-modal-dark {

  --md-border-color: #0F0F0F;

  --md-bg: #0F0F0F;

  --md-sidebar-bg: #1E1E1E;

  --md-text-color: #fff;

}



select#limit {

  width: auto;

}



.com_guru.guru-modal-opened::after {

  background-color: rgba(0, 0, 0, 0.8);

  content: "";

  display: block;

  position: fixed;

  left: 0;

  top: 0;

  right: 0;

  bottom: 0;

}



.guru-content .uk-tab,

.guru-content .uk-switcher {

  padding: 0 !important;

}



.guru-tab-title {

  padding-bottom: 5px;

  border-bottom: 2px solid #eee;

  font-weight: bold;

  cursor: pointer;

}



@media (min-width: 768px) {

  .guru-tab-title {

    padding: 5px 15px;

    background: #eee;

    border-radius: 4px;

    border: none;

  }



  .lesson-quiz-status i {

    display: none;

  }

}



.guru-tab-title img {

  vertical-align: middle;

  margin-bottom: 2px;

}



.tip-title {

  border: none !important;

}



.tip-text {

  padding: 0 !important;

}



.uk-form-controls select,

.uk-form-controls input,

.uk-form-controls textarea,

.uk-form-controls button {

  display: inline-block;

}



.lessons_wrap ul>li {

  margin: 0;

  padding: 0;

  border-bottom: 1px solid #eee;

}



.lessons_wrap ul>li:last-child {

  border-bottom: none;

}



.uk-form .uk-button-primary,

.uk-form .uk-button-success,

.uk-form .uk-button-danger {

  color: white;

}



.uk-subnav-pill {

  background-color: #F4F6F7;

}



.guru-content.uk-subnav>* {

  margin-bottom: 10px;

}



.guru-cover-image {

  background-position: 50% 50%;

  background-repeat: no-repeat;

  background-size: cover;

  border: 1px solid #dddddd;

  border-radius: 4px;

  color: #f5f5f5;

  height: 250px;

  overflow: hidden;

  position: relative;

}



.guru-course-details {

  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);

  border: 0 none;

  bottom: 0;

  font-size: 16px;

  line-height: 22px;

  position: absolute;

  text-shadow: 1px 1px #000000;

  width: 100%;

}



.teacher_info {

  padding: 10px;

}



.guru-course-view>div {

  margin: 5px 0px 5px 0px;

}



.guru-course-view .uk-subnav-pill {

  border-radius: 5px;

}



.nav {

  padding: 0;

}



.tab-content {

  overflow: auto;

  padding: 10px;

}



.table-of-contents .uk-alert p {

  padding-top: 2px;

}



.table-of-contents .uk-grid,

.teacher_cell_guru .uk-grid {

  margin-left: 0px;

}



.table-of-contents .uk-grid>*,

.teacher_cell_guru .uk-grid>* {

  padding: 8px 0px;

}



.table-of-contents .uk-alert .uk-grid>*,

.teacher_cell_guru .uk-alert .uk-grid>* {

  padding: 0;

}



.guru-content .uk-navbar-nav>li>a {

  padding: 0px 10px;

}



.guru-content .uk-navbar-nav {

  width: 100%;

}



.pub_modal_frame {

  height: 100%;

  width: 100%;

}



/* Modal */

.guru-modal {

  position: fixed;

  top: 24px;

  right: 24px;

  left: 24px;

  bottom: 24px;

  outline: 0;

  z-index: 3000;

}



@media (min-width: 1200px) {

  .guru-modal {

    left: 50%;

    transform: translateX(-50%);

    width: 1200px;

  }

}



.guru-modal-header {

  height: 50px;

  padding-right: 50px;

  background-color: #2C2F37;

}



.guru-modal-dialog {

  position: relative;

  display: none;

  height: calc(100% - 50px);

  width: 100%;

  background-color: white;

  transform: translate(0px, 0px);

  z-index: 2000;

}



.guru-modal-dialog .close-window {

  top: -39px;

  right: 10px;

}



.guru-modal-content {

  padding: 16px;

  position: relative;

  height: calc(100% - 50px);

}



@media (min-width: 1200px) {

  .guru-modal-content {

    padding: 32px;

  }

}



iframe {

  max-width: 100%;

}



.guru-modal-content iframe {

  min-height: 300px;

  border: 0;

  border-radius: 0;

}



@media (min-width: 769px) {

  .guru-modal-content iframe {

    min-height: 320px;

  }

}



/* Guru layouts */

.guru_layouts {

  display: block;

  margin: -2px;

}



.guru_layouts-item {

  display: block;

  float: left;

  width: 8.3%;

  padding: 2px;

}



@media (max-width: 480px) {

  .guru_layouts-item {

    width: 16.6%;

  }

}



.uk-form-horizontal .uk-form-controls {

  margin-top: 5px;

}



.modal-lesson-content {

  margin: 0 !important;

  padding: 24px;

}



.com_guru .contentpane {

  background-color: #fff;

  margin: 0;

  overflow-y: scroll !important;

}



.layout-image {

  padding: 3px;

}



.modal1-body iframe {

  width: 100%;

}



.padding-none {

  padding: 0px !important;

}



.clearfix::after {

  clear: both;

}



.modcontent.clearfix {

  clear: none !important;

}



.guru-lesson {

  display: flex;

  flex-direction: column;

  background: #fff;

  position: fixed;

  left: 8px;

  right: 8px;

  top: 8px;

  bottom: 8px;

  outline: 0;

  z-index: 9999;

  overflow: hidden;

}



@media (min-width: 1600px) {

  .guru-lesson {

    background: #fff;

    height: auto;

    position: fixed;

    top: 48px;

    left: 50%;

    right: 48px;

    bottom: 48px;

    outline: 0;

    display: flex;

    flex-direction: column;

    transform: translateX(-50%);

    width: 1600px;

  }

}



html.guru-lesson-video,

html.guru-lesson-video body {

  background: #fff;

  height: 100%;

}



html.guru-lesson-video body {

  overflow: hidden;

}



html.guru-lesson-video #guru-component {

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  height: calc(100% - 6px);

}



html.guru-lesson-video #div_audio {

  height: 0px;

  overflow: hidden;

}



html.guru-lesson-video .modal-lesson-content,

html.guru-lesson-video #layout6,

html.guru-lesson-video #layout6>.uk-grid,

html.guru-lesson-video #media_7,

html.guru-lesson-video #media_7>iframe,

html.guru-lesson-video #media_7>.guru-lesson-video-wrapper,

html.guru-lesson-video #media_7>.guru-lesson-video-wrapper>iframe,

html.guru-lesson-video .guru-lesson-video-blocked {

  width: 100%;

  height: 100%;

  margin: 0;

  padding: 0;

}



.guru-lesson-video-wrapper {

  position: relative;

}



.guru-lesson-video-blocked {

  background: #fff;

  color: #FFF;

  display: none;

  font-size: 14px;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  text-align: center;

}



.guru-lesson-video-blocked>div {

  display: table;

  height: 100%;

  width: 100%;

}



.guru-lesson-video-blocked>div>div {

  display: table-cell;

  padding: 10px;

  vertical-align: middle;

}



.guru-lesson-content {

  background-color: var(--md-bg);

  border-top: 1px solid var(--md-border-color);

  border-bottom: 1px solid var(--md-border-color);

  flex-grow: 1;

  position: relative;

  margin: 0 auto;

  padding: 0;

  text-align: center;

  height: calc(100% - 133px);

  width: 100%;

}



@media (max-width: 768px) {

  .guru-lesson-content {

    height: calc(50% - 130px);

  }

}



.gru-lesson-content p {

  font-family: "malimedium", Helvetica, Arial, sans-serif !important;

  /*color: #333 !important;*/

  font-size: 16px !important;

  line-height: 24px !important;

  margin-bottom: 25px !important;

  /*color:#333333 !important;*/

}



.guru-lesson-loading {

  background: #bfbfbf;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  opacity: 0.5;

}



.guru-lesson-loading .guru-lesson-spinner {

  border: 4px solid #FFF;

  border-right-color: transparent;

  border-radius: 50%;

  margin: auto;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  width: 50px;

  height: 50px;

  -webkit-animation: rotate 1s infinite linear;

  animation: rotate 1s infinite linear;

}



@-webkit-keyframes rotate {

  0% {

    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);

  }



  100% {

    -webkit-transform: rotate(360deg);

    transform: rotate(360deg);

  }

}



@keyframes rotate {

  0% {

    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);

  }



  100% {

    -webkit-transform: rotate(360deg);

    transform: rotate(360deg);

  }

}



.guru-lesson-content-lr {

  display: block;

  height: 100%;

  width: 100%;

}



.guru-lesson-content-lr:after {

  clear: both;

  content: "";

  display: table;

}



.guru-lesson-content-l,

.guru-lesson-content-r {

  display: block;

  float: left;

  height: 100%;

  width: 50%;

}



.guru-lesson-content-vquarter {

  position: relative;

  height: 25%;

  width: 100%;

}



.guru-lesson-content-vhalf {

  position: relative;

  width: 100%;

  height: 50%;

}



.guru-lesson-text {

  height: 100%;

  overflow: auto;

  overflow-x: hidden;

  overflow-y: auto;

  text-align: left;

  padding: 10px;

}



/* Modal header */

.guru-lesson-header {

  background: var(--md-bg);

  color: var(--md-text-color);

  width: 100%;

}



/* Modal footer */

.guru-lesson-footer {

  display: flex;

  align-items: center;

  justify-content: space-between;

  position: relative;

  padding: 5px;

  background: var(--md-bg);

}



.guru-lesson-footer-nav {

  display: flex;

  align-items: center;

  justify-content: center;

}



.guru-lesson-footer-prev,

.guru-lesson-footer-next {

  background: transparent;

  border: 2px solid var(--md-border-color);

  border-radius: 4px;

  color: #ffffff;

  display: inline-block;

  font-size: 14px;

  font-weight: bold;

  outline: none;

  margin: 0 2px;

  padding: 6px 12px;

  text-transform: uppercase;

  transition: all 0.15s ease-out;

}



.guru-lesson-footer-prev:hover,

.guru-lesson-footer-next:hover {

  background-color: #54B551;

  border-color: #54B551;

  color: #fff;

}



.guru-lesson-footer-prev[disabled],

.guru-lesson-footer-next[disabled] {

  background: #999;

  color: #ccc;

  cursor: default;

}



.guru-lesson-footer-prev[disabled]:hover,

.guru-lesson-footer-next[disabled]:hover {

  border-color: unset;

}



.guru-lesson-footer-prev i,

.guru-lesson-footer-next i {

  font-size: 12px;

}



.guru-lesson-nav {

  background-color: var(--md-sidebar-bg);

  position: absolute;

  top: 49px;

  bottom: 0;

  right: -360px;

  overflow: hidden;

  max-width: 360px;

  width: 100%;

  transition: all 0.25s ease-out;

}



.guru-lesson.shownav .guru-lesson-nav {

  display: block;

  right: 0;

}



@media (min-width: 992px) {

  .guru-lesson-nav {

    background-color: var(--md-sidebar-bg);

    display: none;

    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    width: 360px;

  }

}



.guru-lesson-footer-confirm {

  display: block;

  text-align: center;

}



.guru-lesson-footer-confirm button {

  padding-left: 8px;

  padding-right: 8px;

  height: 100%;

}



.guru-lesson-footer-confirm-btn,

.guru-lesson-footer-unconfirm-btn {

  background-color: #e2e8f0;

  border-radius: 4px;

  border: 0px;

  color: #64748b;

  display: flex;

  align-items: center;

  font-size: 17px;

}



.guru-lesson-footer-unconfirm-btn {

  color: #15803d;

}



.guru-lesson-nav * {

  box-sizing: border-box;

}



.guru-lesson-nav-tab {

  display: flex;

  align-items: stretch;

  padding-left: 0;

  padding-right: 0;

  position: relative;

}



@media (min-width: 992px) {

  .guru-lesson-nav-tab {

    padding-left: 16px;

    padding-right: 16px;

  }

}



.guru-lesson-nav-tab:after {

  background-color: #e5e7eb;

  content: "";

  display: block;

  height: 2px;

  position: absolute;

  left: 0;

  bottom: 0;

  right: 0;

}



.guru-lesson-modal-dark .guru-lesson-nav-tab:after {

  background-color: rgba(255, 255, 255, 0.05);

}



.guru-lesson-nav-tabitem {

  display: block;

  font-size: 15px;

  font-weight: 600;

  line-height: 48px;

  padding-left: var(--gru-spacing);

  padding-right: var(--gru-spacing);

  position: relative;

  text-align: center;

}



@media (min-width: 768px) {

  .guru-lesson-nav-tabitem {

    flex-basis: 50%;

    line-height: 68px;

    padding-left: 0;

    padding-right: 0;

  }

}



.guru-lesson-nav-tabitem i {

  display: none;

  margin-right: var(--gru-spacing);

}



@media (min-width: 992px) {

  .guru-lesson-nav-tabitem i {

    display: inline-block;

  }

}



.guru-lesson-nav-tabitem::after {

  content: "";

  display: block;

  height: 2px;

  position: absolute;

  left: 0;

  bottom: 0;

  right: 0;

  z-index: 30;

}



.guru-lesson-nav-tabitem {

  color: #6b7280;

  text-decoration: none;

  transition: all 0.25s ease-in;

}



.guru-lesson-nav-tabitem:hover,

.guru-lesson-nav-tabitem:focus {

  color: #374151;

}



.guru-lesson-nav-tabitem.active,

.guru-lesson-nav-tabitem.active:hover,

.guru-lesson-nav-tabitem.active:focus {

  color: #2563EB;

  text-decoration: none;

}



.guru-lesson-nav-tabitem.active::after {

  background-color: #2563EB;

}



.guru-lesson-nav-content {

  position: absolute;

  top: 48px;

  left: 16px;

  right: 0;

  bottom: 16px;

  overflow-x: none;

  overflow-y: auto;

}



.guru-lesson-nav-content {

  /* Firefox style */

  scrollbar-color: rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0.5);

  scrollbar-width: thin;

}



/* Webkit style */

.guru-lesson-nav-content::-webkit-scrollbar {

  width: 8px;

}



.guru-lesson-nav-content::-webkit-scrollbar-track {

  background-color: rgba(255, 255, 255, 0.5);

}



.guru-lesson-nav-content::-webkit-scrollbar-thumb {

  background: rgba(255, 255, 255, 0.5);

  border-radius: 25px;

}



.guru-lesson-nav-content:hover {

  scrollbar-color: #9ca3af #fff;

}



.guru-lesson-nav-content:hover::-webkit-scrollbar-track {

  background-color: #fff;

}



.guru-lesson-nav-content:hover::-webkit-scrollbar-thumb {

  background: #9ca3af;

}



@media (min-width: 768px) {

  .guru-lesson-nav-content {

    top: 68px;

    left: 24px;

    bottom: 0;

  }

}



.guru-lesson-nav .guru-lesson-nav-content>ul {

  padding-right: 20px;

}



.guru-lesson-nav-description {

  color: var(--md-text-color);

  display: none;

  padding-right: 24px;

  padding-top: 24px;

}



.guru-lesson-nav-description p {

  margin-bottom: 25px;

}



.guru-lesson-nav-description img {

  margin: 20px 0;

}



.guru-lesson-nav-comments {

  display: none;

}



.guru-lesson-nav ul,

.guru-lesson-nav li {

  margin: 0;

  padding: 0;

}



.guru-lesson-nav-list {

  padding: 16px 24px;

  list-style: none;

}



.guru-lesson-nav-list>li {

  margin-bottom: 6px;

}



.guru-lesson-nav-list>li:last-child {

  margin-bottom: 0;

}



.guru-lesson-nav-module {

  color: #000;

  display: block;

  font-size: 16px;

  font-weight: 600;

}



.guru-lesson-nav-module a.guru-lesson-nav-lesson {

  background-color: transparent;

  color: var(--md-text-color);

  display: block;

  padding: 0;

  margin: 24px 0 12px;

}



.guru-lesson-nav-module a:hover,

.guru-lesson-nav-module a:focus {

  box-shadow: none;

}



.guru-lesson-nav-lesson {

  background: rgba(255, 255, 255, 1);

  border: 1px solid var(--md-border-color);

  color: var(--md-text-color);

  border-radius: 4px;

  cursor: default;

  display: block;

  padding: 12px 16px 12px 40px;

  position: relative;

  overflow: hidden;

  text-decoration: none;

  transition: all 0.25s ease;

}



.guru-lesson-modal-dark .guru-lesson-nav-lesson {

  background: rgba(255, 255, 255, 0.03);

  border: 1px solid rgba(255, 255, 255, 0.05);

}



.guru-lesson-nav-lesson:hover {

  border-color: #9ca3af;

  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.075);

  color: #2563EB;

}



.guru-lesson-modal-dark .guru-lesson-nav-lesson:hover {

  border: 1px solid rgba(255, 255, 255, 0.09);

}



.guru-lesson-nav-lesson>span {

  background-color: rgba(0, 0, 0, .08);

  border-radius: 24px;

  color: #4b5563;

  font-size: 12px;

  display: inline-block;

  margin-top: 4px;

  padding: 0 4px 1px 3px;

}



.guru-lesson-nav-lesson>.guru-lesson-nav-check {

  background-color: #ddd;

  border-radius: 50%;

  margin: 0;

  padding: 0;

}



.guru-lesson-nav-accessible {

  color: var(--md-text-color);

  cursor: pointer;

}



.guru-lesson-nav-accessible:hover {

  cursor: pointer;

  text-decoration: none;

  /* box-shadow: 0 0 0 2px #54B551;

  -moz-box-box-shadow: 0 0 0 2px #54B551;

  -webkit-box-box-shadow: 0 0 0 2px #54B551; */

}



/* Current video */

.active-module {

  font-weight: 600;

  text-decoration: none;

  box-shadow: none;

}



.guru-lesson-nav-current {

  border: 1px solid #2563EB;

  color: #2563EB;

  font-weight: 600;

  text-decoration: none;

  box-shadow: none;

}



.guru-lesson-nav-current:hover,

.guru-lesson-nav-current:focus {

  border: 1px solid #2563EB;

  color: #2563EB;

}



.guru-lesson-nav-check {

  border-radius: 50%;

  display: block;

  position: absolute;

  top: 14px;

  left: 12px;

  text-align: center;

  height: 20px;

  width: 20px;

}



.guru-lesson-nav-accessible:hover .guru-lesson-nav-check-line {

  background-color: #fff;

}



.guru-lesson-nav-check i {

  color: #9f9f9f;

}



.guru-lesson-nav-check i:before {

  border-radius: 50%;

  font-size: 12px;

  line-height: 18px;

  margin: 0;

  padding: 0;

}



.guru-lesson-comment {

  margin-top: 5px;

  padding-left: 5px;

  padding-right: 5px;

}



.guru-lesson-comment:nth-child(2n) .guru-lesson-comment-wrap {

  background-color: #F6F6F8;

}



.guru-lesson-comment-wrap {

  display: table;

  width: 100%;

  padding: 10px;

  border-radius: 6px;

}



.guru-lesson-comment.my-message .guru-lesson-comment-wrap {

  background-color: rgb(232, 244, 249);

  border-color: rgb(184, 215, 228);

}



.guru-lesson-comment.my-message .guru-lesson-comment-wrap .guru-lesson-comment-name {

  font-weight: 600;

}



.guru-lesson-comment-avatar {

  display: table-cell;

  vertical-align: top;

}



.guru-lesson-comment-avatar span {

  display: block;

  width: 30px;

  height: 30px;

  margin-top: 5px;

  border-radius: 100%;

  background-repeat: no-repeat;

  background-size: cover;

  background-position: center center;

  content: '';

}



.guru-lesson-comment-body {

  display: table-cell;

  padding-left: 10px;

  width: 100%;

}



.guru-lesson-comment-body textarea {

  width: 100%;

}



.guru-lesson-comment-meta {

  display: block;

  margin-top: 5px;

  color: #6B6C72;

  font-size: 11px;

}



.guru-lesson-comment-meta a {

  padding-left: 3px;

  padding-right: 3px;

}



.guru-lesson-comment-time {

  margin-right: 15px;

}



.guru-lesson-comments-form {

  border-bottom: 1px solid #D8D8DE;

  padding: 10px;

  text-align: right;

}



.guru-lesson-comments-form textarea {

  width: 80%;

  height: 30px;

  min-height: 30px;

  display: inline-block;

  margin-right: 2%;

  resize: vertical;

}



.guru-lesson-comments-form button {

  width: 18%;

  vertical-align: top;

}



.guru-lesson-header {

  display: flex;

  align-items: center;

  justify-content: space-between;

  padding: 8px 0;

}



.guru-lesson-header-label {

  font-weight: 600;

  font-size: 18px;

  text-overflow: ellipsis;

  white-space: nowrap;

  overflow: hidden;

  width: 220px;

}



@media (min-width: 992px) {

  .guru-lesson-header-label {

    font-weight: 600;

    font-size: 32px;

    text-overflow: inherit;

    overflow: visible;

    width: auto;

  }

}



.guru-lesson-header-l {

  padding-left: 24px;

}



.guru-lesson-header-r {

  display: flex;

  padding-right: 24px;

}



.guru-lesson-header-r a {

  background-color: var(--gru-gray-100);

  border-radius: 50%;

  color: #84848C;

  display: inline-block;

  font-size: 14px;

  height: 32px;

  line-height: 32px;

  margin-left: 8px;

  text-align: center;

  text-decoration: none;

  width: 32px;

}



@media (min-width: 992px) {

  .guru-lesson-header-r a {

    height: 40px;

    line-height: 40px;

    width: 40px;

  }

}



.guru-lesson-modal-dark .guru-lesson-header-r a {

  background-color: rgba(255, 255, 255, 0.03);

}



.guru-lesson-header-r a:hover,

.guru-lesson-header-r a:focus,

.guru-lesson-header-r a:active {

  background-color: #f3f4f6;

  color: #2563EB;

  text-decoration: none;

}



.guru-lesson-home i {

  font-size: 16px;

}



.guru-lesson-togglenav i {

  font-size: 18px;

}



@media (min-width: 992px) {

  .guru-lesson.shownav {

    padding-right: 360px;

  }

}



.guru-lesson.shownav .guru-lesson-header-r {

  right: 260px;

}



@media (min-width: 769px) {

  .guru-lesson.shownav .guru-lesson-header-r {

    right: 304px;

  }

}



.guru-lesson-back {

  color: #84848C;

}



.guru-lesson-back:hover {

  color: #fff;

}



.modal-lesson-content>.gru-nav-bar {

  display: none;

}



.modal-lesson-content>#g_lesson_navs {

  display: none;

}



.course-access-bar {

  margin: 24px 0px;

}



.guru-lesson-nav-module .guru-lesson-nav-lesson,

.guru-lesson-nav-module .guru-lesson-nav-lesson:hover {

  border: 0 !important;

}



.guru-module-title {

  font-size: 20px;

}



.guru-module-center-title {

  font-size: 60px;

  text-align: center;

  width: 100%;

}



#g_jump_button_ref_1 input,

#g_jump_button_ref_2 input {

  float: left;

  margin: 14px 5px;

  width: auto;

}



#grade-essays {

  background-color: #FF6A00;

  border-radius: 100%;

  color: #ffffff;

  font-size: 10px;

  padding: 2px 4px;

}



.essays-search,

.essays-filters {

  padding-top: 10px !important;

}



.essays-search input {}



.essay-question-title {

  background-color: #FFEFBF;

  padding: 5px;

  width: 100%;

  float: left;

  border-radius: 5px;

  margin-bottom: 5px;

}



.essay-question-response {

  background-color: #73DCFF;

  padding: 5px;

  width: 100%;

  float: left;

  border-radius: 5px;

}



.essay-question-response p,

.essay-question-title p {

  margin: 0px !important;

}



.essay-teacher-response {

  width: 100%;

  height: 100px;

  margin-bottom: 5px;

}



.essay-actions {

  float: left;

  width: 100%;

}



.essay-actions div {

  float: left;

  width: 50%;

}



.essay-save-action {

  width: 100%;

}



.pagination-limit {

  float: left;

  width: 10%;

}



.pagination-pages {

  float: left;

  width: 90%;

}



.pagination-pages .pagination {

  margin: 0px !important;

  text-align: center;

}



.course-access-bar p {

  margin: 0px !important;

}



[id$="jwplayer_display_icon"] {

  display: block !important;

  height: 50px !important;

}



[id$="jwplayer_display_iconBackground"] {

  display: block !important;

}



video[id^="avID_"] {

  height: 40px !important;

}



div[id^="avID_"] {

  height: 35px !important;

  max-width: 100% !important;

}



div[id$="video_wrapper"] {

  height: 0px !important;

}



.redirect-lesson {

  display: none;

  text-align: center;

}



.redirect-lesson .guru-lesson-nav-check,

.available-area-0 {

  display: none;

}



.redirect-lesson a,

.redirect-lesson .guru-lesson-nav-check {

  background-color: #54b551;

  color: #ffffff;

  font-size: 16px;

  padding: 15px 10px;

}



.redirect-lesson a:hover {

  padding: 15px 10px;

  font-size: 16px;

}



.record-time-label {

  font-weight: bold;

  margin-top: 10px;

}



.guru-lesson-footer-confirm i {

  font-size: 19px;

}



.lesson-project-content {

  width: 100%;

}



.lesson-project-content h2 {

  width: 100%;

  text-align: center;

}



.lesson-project-image {

  width: 100%;

  text-align: center;

}



.lesson-project-image img {

  max-height: 250px;

  width: auto;

}



.lesson-project-description {

  width: 60%;

  text-align: left;

  margin: 10px auto;

  background-color: #F8F8F8;

  padding: 10px;

  margin-top: 10px;

  border-radius: 5px;

}



.lesson-project-details {

  width: 100%;

  text-align: right;

  margin-top: 20px;

}



.lesson-project-details div {

  display: inline-block;

  font-size: 15px;

}



.lesson-project-details-label {

  font-size: 16px !important;

  font-weight: bold;

  line-height: 22px;

}



.upload_media_16 {

  width: 100%;

  text-align: center;

}



.uploaded_media_16 {

  width: 100%;

  text-align: center;

  margin-top: 20px;

}



.my-projects-download,

.my-projects-download:hover {

  color: #000000;

  text-decoration: none;

}



.gru-lesson-content video {

  max-height: 100%;

}



@media (max-width: 768px) {

  .uk-accordion {

    display: block !important;

  }

}



.breadcrumb>li+li::before {

  padding: 0 5px;

  color: #ccc;

  content: "/\00a0";

}



.gdpr-cond-message {

  color: #e4354f;

  width: auto;

  display: inline-block;

}



.no-attempts-left {

  color: #f4691d;

  font-size: 20px;

}



.contentpane.modal {

  display: block !important;

}



.media-control[data-media-control].media-control-hide .media-control-layer[data-controls] {

  bottom: 0px !important;

  height: 30px !important;

}



.uk-text-bold.uk-text-center.media-name {

  margin-top: 20px;

}



.author-image.thumbnail {

  max-width: 150px;

}



.bottomright.g-recaptcha .grecaptcha-badge {

  width: 256px;

  height: 60px;

  transition: right 0.3s ease 0s;

  position: fixed;

  bottom: 14px;

  right: -186px;

  box-shadow: gray 0px 0px 5px;

  display: block !important;

}



.bottomright.g-recaptcha .grecaptcha-badge:hover {

  right: 4px;

}



.bottomleft.g-recaptcha .grecaptcha-badge {

  width: 256px;

  height: 60px;

  transition: left 0.3s ease 0s;

  position: fixed;

  bottom: 14px;

  left: -186px;

  box-shadow: gray 0px 0px 5px;

  display: block !important;

}



.bottomleft.g-recaptcha .grecaptcha-badge:hover {

  left: 4px;

}



.custom-label {

  width: auto;

  display: inline-block;

  margin: 0px 15px 0px 5px;

  vertical-align: middle;

}



.prot-select {

  width: 80px;

}



#lesson-saved-timer {

  display: none;

  align-items: center;

  margin-right: 20px;

  font-size: 14px;

}



#lesson-saved-timer i::before {

  display: inline-block;

  content: "\f017";

  font-family: FontAwesome;

  font-style: normal;

  color: #94a3b8;

  font-size: 14px;

  margin-right: 6px;

}



@media (min-width: 992px) {

  #lesson-saved-timer {

    display: flex;

  }

}



.inline-block {

  display: inline-block !important;

}



.guru-quiz__answer-media div[id^=avID],

.guru-quiz__answer-media div[id^=avID]>div:first-child {

  width: 100% !important;

}



.guru-jump-group {

  position: relative;

}



.guru-jump-group-button {

  background-color: #fff;

  box-shadow: 0 3px 5px rgba(0,0,0,0.1);

  border: 1px solid var(--gru-gray-200);

  border-radius: 6px 6px 6px 0;

  display: none;

  min-width: 200px;

  position: absolute;

  padding: 6px 0;

  margin: 0;

  list-style: none;

  top: 0;

  left: 0;

  transform: translate(0, -100%);

}



.guru-jump-group:hover .guru-jump-group-button {

  display: block;

}



.guru-jump-group-button li {

  cursor: pointer;

  padding: 8px 12px;

  text-decoration: unset;

  transition: all 0.25s ease-in-out;

}



.guru-jump-group-button li a {

  color: var(--gru-gray-800);

}



.guru-jump-group-button li:hover {

  background-color: var(--gru-gray-200);

}



.guru-jump-group-button li:hover a {

  color: var(--md-primary);

}



.guru-jump-group-button a {

  text-decoration: unset;

}



.guru-btn-jump-icon {

  background: var(--gru-gray-300);

  display: inline-block;

  font-size: 12px;

  border-radius: 50%;

  margin-right: 4px;

  padding: 2px;

  transition: all 0.25s ease-in-out;

}



.guru-jump-group-button li:hover .guru-btn-jump-icon {

  background-color: var(--md-primary);

  color: #fff;

}



.guru-jump-dropdown-button {

  background: transparent;

  border: 1px solid var(--md-border-color);

  border-radius: 4px;

  display: inline-block;

  font-size: 14px;

  font-weight: 600;

  outline: none;

  margin: 0;

  padding: 6px 12px;

}



.guru-jump-group:hover .guru-jump-dropdown-button {

  border-color: var(--md-primary);

}



.guru-modal-hidden {

  display: none !important;

}